/**
* FM HEADER SOCIAL FOLLOW US BAR 
*
header.php 
*
/parts/nav-social-header.php 
*
/assets/css/nav-social-header.css
*
**/

.social-nav {
	display: block;
	background-color: #235154;
	line-height: 46px;
	overflow: hidden;
	height: 40px;
	background-image: url("/wp-content/themes/intsportsman/img/nav-social-header/lines.png");
	/*background-size: 100%;*/
	background-repeat: repeat-x;
	background-position: center center;
	text-align: center;
	transition: all .2s ease-in-out;
}
body[data-scrolling="true"] .social-nav {
	/*line-height: 30px;
	height: 30px;	*/
	line-height: 38px;
	height: 32px;	
} 
.social-nav ul.fm-header-follow-us {
	padding: 0px;
	margin: 0px;
	text-align: center;
	list-style: none;
	display: inline-block;
	background-color:#235154;
	padding: 0 10px;
}
.social-nav .fm-header-follow-us li {
	display: inline-block;
}
.social-nav .fm-header-follow-us li a {
	display: block;
	color: #3aa7ab;
	padding: 0px 6px;
}
.social-nav .fm-header-follow-us li a i:before {
	/*font-size: 1.25rem;*/
	font-size: 1.5rem;
}
.social-nav .fm-header-follow-us li a:hover {
	color: #FFF;
}

/* FM STYLING AND OVERIDES */
body header.header .upper-nav {
    /*height: 128px;*/
    height: 108px;
    background-position: center 20%;
}
body[data-fixed-header="true"] div#breadcrumb {
    top: 198px;
}
body[data-fixed-header="true"][data-scrolling="true"] div#breadcrumb {
    top: 144px;
}


/*	************************************************************/

/*	RESPONSIVE

/*	************************************************************/

/*
RESPONSIVE breakpoints
https://community.theme.co/forums/topic/media-query-breakpoints/
Extra Large – Desktop: 1200px & Up
Large – Notebook: 980px – 1199px
Medium – Tablet (Landscape): 768px – 979px
Small – Tablet (Portrait): 481px – 767px
Extra Small – Phone: 480px & Smaller
*/

 
@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1199.98px) {

	/*body[data-fixed-header="true"][data-scrolling="true"] div.ism-left-sidebar {
		top: 0px;
	}*/

}

@media screen and (min-width: 992px) {

	/* FM STYLING AND OVERIDES */
	body[data-fixed-header="true"][data-scrolling="true"] div.ism-left-sidebar {
		top: 199px;
	}

}

@media screen and (max-width: 991.98px) {

	.social-nav {
		/*line-height: 33px;
		height: 30px;*/
		line-height: 41px;
    	height: 35px;
}
	}
	
	/* FM STYLING AND OVERIDES */
	body.home div.container.page-offset-top {
		margin-top: 80px;
	}
	body[data-fixed-header="true"] div#breadcrumb {
		top: 0;
	}
	body[data-fixed-header="true"][data-scrolling="true"] div#breadcrumb {
		top: 0;
	}

}

@media screen and (max-width: 767.98px) {

}

@media screen and (max-width: 575.98px) {

}

/*@media screen and (max-width: 320px) {

}*/








